msgid ""
msgstr ""
"Project-Id-Version: kdeorg\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-07-10 02:12+0000\n"
"PO-Revision-Date: 2023-11-11 07:19\n"
"Last-Translator: \n"
"Language-Team: Chinese Simplified\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Crowdin-Project: kdeorg\n"
"X-Crowdin-Project-ID: 269464\n"
"X-Crowdin-Language: zh-CN\n"
"X-Crowdin-File: /kf6-trunk/messages/plasma-workspace/plasma_runner_locations."
"pot\n"
"X-Crowdin-File-ID: 43429\n"

#: locationrunner.cpp:30
#, kde-format
msgid ""
"Finds local directories and files, network locations and Internet sites with "
"paths matching :q:."
msgstr "查找路径匹配 :q: 的本地目录和文件、网络位置和互联网站点。"

#: locationrunner.cpp:52
#, kde-format
msgid "Open %1"
msgstr "打开 %1"

#: locationrunner.cpp:71 locationrunner.cpp:75
#, kde-format
msgid "Launch with %1"
msgstr "用 %1 执行"

#: locationrunner.cpp:81
#, kde-format
msgid "Go to %1"
msgstr "转到 %1"

#: locationrunner.cpp:89
#, kde-format
msgid "Send email to %1"
msgstr "发送电子邮件给 %1"
